.clearfix {
	clear: both;
}

.hidden {
	display: none;
}

.l_lift_image {
	float: left;
	margin: 10px 25px 15px 0;
}

.l_lift_textarea {
	float: left;
	width: 390px;
}

.frontpage-slider-single-image {
	margin: 20px auto 20px auto;
	position: relative;
	width: 988px;
	max-width: 100%;
}

@media (max-width: 530px) {
	.frontpage-slider-single-image {
		display: none;
	}
}

.frontpage-slider-wrapper .bx-wrapper .bx-controls-direction .bx-prev, .frontpage-slider-wrapper .bx-wrapper .bx-controls-direction .bx-prev {
	outline: none;
}

.frontpage-slider-wrapper .frontpage-slider .bx-controls-direction {
	outline: none;
}

.statistics-slider-single-image {
	margin: 20px auto 20px auto;
	position: relative;
	width: 590px;
}

/* Tietopalveluiden yliajoja */

.information-service-box span p {
	margin: 0 0 0 0;
}

/* Form styles - added 9.9 2013 */

.form_row label {
	margin: 2px 0 2px 0;
	padding: 0 0 0 0;
}

.form_required_field {
	margin-left: 2px;
}

.form_radios h3 {
	float: left;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 4px 0 4px 0;
}

.form_radios .form_required_field {
	float: left;
}

.form_radios div {
	display: block;
	clear: both;
}

.form_input_text {
	border: 1px solid #949494;
	margin: 0 0 0 0;
	padding: 4px 4px 4px 4px;
	width: 98%;
}

.form_row.form_textarea textarea {
	border: 1px solid #949494;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 13px;
	height: 250px;
	margin: 0 0 0 0;
	padding: 4px 4px 4px 4px;
	width: 98%;
}

.formInput .INPUTsubmitAla {
	border: 1px solid #838383;
	display: inline-block;
	height: 25px;
	margin: 5px 0 0 0;
	padding: 4px 8px 4px 8px;
}

#common_errormessage {
	color: #DB0000;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #DB0000;
}

.form_contents .error {
	color: #DB0000;
	margin-top: 4px;
}

.form_contents .error textarea {
	border: 1px solid #DB0000;
}

.form_contents .error input {
	border: 1px solid #DB0000;
}

/* UKK CSS added 10.9 2013 */

p.question_paragraph {
	margin: 0 0 0 0;
}

div.answer_wrapper p {
	margin: 0 0 0 0;
}

/* Image - added 12.9 2013 */

.imagespan_left {
	float: left;
	margin-right: 12px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.imagespan_left_row {
	display: block;
	text-align: left;
	clear: both;
	margin: 6px 0;
}

.imagespan_right {
	float: right;
	margin-left: 6px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.imagespan_right_row {
	display: block;
	text-align: right;
	clear: both;
	width: 99%;
	margin: 6px 0;
}

.imagespan_right_row {
	display: block;
	text-align: right;
	clear: both;
	overflow: hidden;
	width: 99%;
	margin: 6px 0;
}

.imagespan_right_row img {
	float: right;
}

.imagespan_right_row .media_caption {
	float: right;
	clear: right;
}

.imagespan_center {
	display: block;
	text-align: center;
	clear: both;
	margin: 6px 0;
}

.imagespan_center .media_caption {
	margin-left: auto;
	margin-right: auto;
}

.media_caption {
	display: block;
	text-align: left;
	font-style: italic;
}

.media_border {
	border: 1px solid #c1c1c1;
}

.display_block {
	display: block;
}

/* end image */

/* NoBR */

.nobreak {
	text-decoration: none;
	white-space: nowrap;
}

/* /NoBR */

/* Leveämpi sivupohja */

#content-inner .content-wide {
	left: 0 !important;
	width: 100% !important;
	margin-left: 0;
}

/* /Leveämpi sivupohja */

/* Ingressi */

.ingress {
	font-style: italic;
}

/* /Ingressi */

/* Vaakaviiva */

.hline {
	border-top: 1px solid #E2E2E2;
	height: 10px;
	margin-top: 9px;
	margin-bottom: 9px;
	width: 100%;
}

/* /Vaakaviiva */

/*SECONDARYARTICLES element*/

.secondaryArticles {
	width: 100%;
	padding-bottom: 10px;
}

.secondaryArticles .left {
	width: 48%;
	float: left;
}

.secondaryArticles .right {
	width: 48%;
	float: right;
}

.secondaryArticles a {
	display: inline;
	padding-top: 3px;
}

/* imageslider.small public */

.statistics_settings {
	margin: 20px 20px 0 20px;
	padding: 0 15px 20px 15px;
	width: 590px;
}

.statistics_settings .centered {
	text-align: center;
}

.statistics_content_wrapper h2 {
	color: #00937A;
	font-size: 1.923em;
	margin: 0 0 0 0;
}

.fpcontent_settings {
	margin: 20px 20px 0 20px;
	padding: 0 15px 20px 15px;
	width: 590px;
}

.fpcontent_settings .centered {
	text-align: center;
}

.fpcontent_content_wrapper h2 {
	color: #035CA7;
	font-size: 1.923em;
	margin: 0 0 0 0;
}

/* side navigation - added 18.09 2013 */

#sidebar-left #navi-sub {
	min-height: 15px;
}

/* addthis front page css - added 18.09 2013 */

.right-extra.fp_extra {
	padding-right: 17px;
}

.right-share.fp_share {
	padding-left: 107px;
}

/* Explore */

#content #content-inner #sidebar-left a.button-link.short, #content #content-inner #sidebar-right a.button-link.short {
	margin: 10px 0;
}

#content #content-inner #sidebar-left a.button-link.short {
	width: 282px;
}

#content #content-inner #sidebar-left a.button-link.short span.content {
	width: 260px;
}

#content #content-inner #sidebar-right div.explore-box a.block {
	display: block;
}

#content #content-inner #sidebar-left #sidebar-left-explore div {
	text-align: center;
}

/* /Explore */

/* Sitemap link for header - added 20.09 2013 */

#header-search span.sitemap_link {
	display: block;
	float: left;
	margin-top: -30px;
}

#header-search span.sitemap_link a {
	font-size: 0.77em;
	margin-right: 15px;
	text-transform: uppercase;
}

/* List line call - added 27.09 2013 */

.list_line li {
	list-style-image: url('/ElementImages/hyphen2.png');
	margin-left: 30px;
}

/* Etusivun ajankohtaista, esikastelun yliajo */

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all, #content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
	background: none !important;
	border: none !important;
}

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-1, #content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-2 {
	background: none;
	border: none !important;
	padding: 0 0 6px 0 !important;
	width: 290px !important;
}

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-2 {
	padding: 0 0 0 16px !important;
}

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background: url("/images/prh/arrow-tab.png") no-repeat scroll center bottom rgba(0, 0, 0, 0) !important;
}

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-1 a, #content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-2 a {
	padding: 9px 0;
	width: 290px !important;
}

#content #content-bottom .content-row.b-top.b-right.cf .content-left .news.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .news-tabs.cf.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all #news-tab-2 a {
	margin-bottom: 6px;
}

/* /Etusivun ajankohtaista, esikastelun yliajo */

/* Taulukko-elementin tyylit */

/* Tables */

table.tablestyle1,
table.tablestyle2,
table.tablestyle3,
table.tablestyle4,
table.tablestyle5 {
	border-collapse:collapse;
	margin: 10px 0;
	padding:0;
	border:1px solid #ddd;
	width: 100%;
	text-align:left;
	}

.tablestyle1 th, .tablestyle1 td,
.tablestyle2 th, .tablestyle2 td,
.tablestyle3 th, .tablestyle3 td,
.tablestyle4 th, .tablestyle4 td,
.tablestyle5 th, .tablestyle5 td {
	border-collapse:collapse;
	margin:0;
	padding:0 5px;
	line-height:18px;
	border:1px solid #ddd;
	font-weight:normal;
	}

.tablestyle1 th,
.tablestyle2 th,
.tablestyle3 th,
.tablestyle4 th,
.tablestyle5 th {
	font-weight:bold;
	background:#eee;
	}

.tablestyle4 tr.tablestyle_th_main_header th {
	line-height:20px;
	}

.rowcolors .row_even td {
	background: #F4F4F4;
}

table.tablestyle1 th.align_right,
table.tablestyle2 th.align_right,
table.tablestyle3 th.align_right,
table.tablestyle4 th.align_right,
table.tablestyle5 th.align_right,
table.tablestyle1 td.align_right,
table.tablestyle2 td.align_right,
table.tablestyle3 td.align_right,
table.tablestyle4 td.align_right,
table.tablestyle5 td.align_right {
	text-align: right;
}

.tablestyle2.rowcolors td,
.tablestyle4.rowcolors td {
	background: #F4F4F4;
}

.tablestyle2.rowcolors .row_even td,
.tablestyle4.rowcolors .row_even td {
	background: none;
}

.columncolors td.column_even {
	background: #F4F4F4;
}

.tablestyle3.columncolors td,
.tablestyle4.columncolors td {
	background: #F4F4F4;
}

.tablestyle3.columncolors td.column_even,
.tablestyle4.columncolors td.column_even {
	background: none;
}

.notableborders,
.notableborders th,
.notableborders td,
.notableborders tr {
	border: none !important;
}

/* /Tables */
table.tableModel1 th.align_right, table.tableModel2 th.align_right, table.tableModel3 th.align_right, table.tableModel4 th.align_right, table.tableModel5 th.align_right, table.tableModel1 td.align_right, table.tableModel2 td.align_right, table.tableModel3 td.align_right, table.tableModel4 td.align_right, table.tableModel5 td.align_right {
	text-align: right;
}

/* /Taulukko-elementin tyylit */

/* Footerin headerit valkoisiksi */

#footer .footer-contact h1, #footer .footer-contact h2, #footer .footer-contact h3, #footer .footer-contact h4, #footer .footer-contact h5 {
	color: #FFF;
	margin-top: 0;
}

/* /Footerin headerit valkoisiksi */

/* AddThis-palvelun boksia isommaksi */

.addthis_toolbox {
	min-width: 160px !important;
}

/* /AddThis-palvelun boksia isommaksi */

/* Etusivun explore-boxin tyyleja */

#content #content-inner #sidebar-right .explore-box a.block, #content #content-inner #sidebar-right .explore-box span.display_block {
	font-weight: bold;
	margin-bottom: 5px;
}

/* /Etusivun explore-boxin tyyleja */

/* Etusivun headerin navi-extra linkkien varimuutos */

#navi-extra li a {
	color: #035CA7;
}

/* /Etusivun headerin navi-extra linkkien varimuutos */

/* Footerin yhteystietolinkki vasemmalle */

#footer .footer-contact p.read-more-link {
	text-align: left;
}

/* /Footerin yhteystietolinkki vasemmalle */

@media screen and (max-width: 495px) {
	.modalContent p {
		font-size: 14px;
	}
}


/* modaali */

.openModal {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	display: none;
}

.openModal.in {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	display: block;
}

.modalBkg {
	background: #000 none repeat scroll 0 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

.modalBkg.in {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	opacity: 0.7;
}

.modalDialog {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	display: none;
}

.modalDialog.in {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	display: block;
}

.modalContent {
	background: #fcfcfc none repeat scroll 0 0;
	border-radius: 4px;
	opacity: 0;
	display: block;
	height: 380px;
	left: 50%;
	margin-left: -250px;
	margin-top: -215px;
	padding: 15px;
	position: absolute;
	top: -32%;
	width: 470px;
	z-index: 100000;
	font-family: \'FagoWebPro-CondBold\', Arial, Helvetica, sans-serif; } 
 #openModal2 .modalContent {
		height: 450px;
	}
	.modalContent.in {
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		transition: all 200ms ease-in;
		top: 30%;
		opacity: 1;
	}
	.modal-header {
		padding: 15px;
		border-bottom: 1px solid #e5e5e5;
		min-height: 16.2px;
	}
	h4.modal-title {
		font-size: 1.5em;
		margin: 10px 0 5px 0;
	}
	.modal-body {
		position: relative;
		font-size: 0.875rem;
		padding: 1.1em 15px;
		font-family: \'FagoWebPro-Medium\', Arial, Helvetica, sans-serif; } 
 .modalContent p {
			margin: 0 0 15px;
			line-height: 1.5em;
		}
		.modalDialog .btn {
			display: flex;
			margin-bottom: 0;
			font-weight: normal;
			align-items: center;
			justify-content: center;
			vertical-align: middle;
			-ms-touch-action: manipulation;
			touch-action: manipulation;
			cursor: pointer;
			background-image: none;
			white-space: nowrap;
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.10);
			line-height: 24px;
			padding: 10px 15px;
			text-shadow: none;
			color: #ffffff;
			white-space: normal;
			word-wrap: break-word;
			font-size: 16px;
		}
		.btn-primary {
			color: #fff;
			background-color: #00b7f2;
			border: none;
		}
		.btn-default {
			background: #d7398e;
			border: none;
		}
		.modal-header .close {
			margin-top: -2px;
		}
		button.close {
			border: none;
			position: absolute;
			right: 15px;
			top: 6px;
			font-size: 25px;
			font-weight: bold;
			color: grey;
			padding: 0;
			cursor: pointer;
			background: transparent;
			border: 0;
			-webkit-appearance: none;
		}
		.modal-footer a:hover, .modal-footer a:focus {
			text-decoration: none;
			color: #ffffff;
		}
		.close {
			float: right;
			font-size: 21px;
			font-weight: bold;
			line-height: 1;
			color: #000;
			text-shadow: 0 1px 0 #fff;
			opacity: .2;
			filter: alpha(opacity=20);
		}
		#content-main a[target="_blank"] img.external-link {
			width: 10px;
			height: 10px;
			display: inline-block;
			margin-left: 4px;
		}
		fieldset {
			border: 0;
			padding: 0;
		}
		.modalContent {
			margin-left: 0px;
			transform: translateX(-50%);
			height: fit-content !important;
			height: -moz-fit-content !important;
			margin-top: 0px;
		}
		.modal-footer {
			display: flex;
			flex-flow: row nowrap;
			padding: 15px 0;
			text-align: right;
			border-top: 1px solid #e5e5e5;
			justify-content: space-between;
		}
		.modalDialog .btn.btn-primary:hover {
			background-color: #00b7f2;
		}
		.modalDialog .btn + .btn {
			margin-left: 10px;
		}
		.modalContent.in {
			top: 20px;
			width: 400px;
			max-width: 90vw;
			margin-left: 0px;
			transform: translateX(-50%);
			height: fit-content !important;
			height: -moz-fit-content !important;
		}

		@media only screen and (max-width: 450px) {
			.modal-footer {
				display: block;
			}
			.modal-footer .btn.btn-default,
			.modal-footer .btn.btn-primary {
				margin: 0 auto !important;
				margin-top: 20px !important;
			}
			.modal-footer .btn.btn-primary:first-child {
				margin-top: 0px !important;
			}
			.modalDialog .btn {
				display: block;
				width: fit-content;
				width: -moz-fit-content;
			}
		}

.modal-footer .btn-default.close {
	opacity: 1;
}